{
  "name": "Awakening",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.OVuPdSE53JXRApFB"
    },
    "exportSource": {
      "world": "the-old-world",
      "system": "wfrp4e",
      "coreVersion": "0.6.6",
      "systemVersion": "2.1.0"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_awaken.jpg",
  "effects": [],
  "_id": "OVuPdSE53JXRApFB",
  "system": {
    "description": {
      "value": "<p>You gather delicate but powerful filaments of Dhar before you, and direct them into the corpses of NPCs with powerful Traits or Characters with more than two completed Career levels. Each such corpse is reanimated into a Wight, to a maximum of SL+1 Wights reanimated within range. Starting with the <a></a><a class=\"condition-chat\" data-cond=\"Prone\"><i class=\"fas fa-user-injured\"></i> Prone</a> Condition, the Wights are entirely under your control and can perform simple orders as you command. If you die or gain an <a></a><a class=\"condition-chat\" data-cond=\"Unconscious\"><i class=\"fas fa-user-injured\"></i> Unconscious</a> Condition, the spell ends and the reanimated corpses fall dead again.</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "necromancy",
      "effectString": ""
    },
    "range": {
      "value": "Willpower yards",
      "vortex": false
    },
    "target": {
      "value": "Willpower Bonus yards",
      "aoe": true
    },
    "duration": {
      "value": "Until sunrise",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 10,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!OVuPdSE53JXRApFB"
}